UserID                  opendkim
BaseDirectory           /run/opendkim
Syslog                  yes
SyslogSuccess           yes
Canonicalization        relaxed/simple
Domain                  {{ sutty }}
SubDomains              yes
KeyTable                /etc/opendkim/key_table
SigningTable            /etc/opendkim/signing_table
Socket                  inet:8891
Socket                  inet6:8891
ReportAddress           opendkim@{{ sutty }}
SendReports             yes
MTACommand              /usr/bin/sendmail
PidFile                 /tmp/opendkim.pid
InternalHosts           127.0.0.1,::1,fd00:acab::/32,10.13.12.0/24
